<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.CacheInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.CacheInfo">
        <id column="id" property="id" />
        <result column="keyCode" property="keyCode" />
        <result column="appId" property="appId" />
        <result column="appSercet" property="appSercet" />
        <result column="accessToken" property="accessToken" />
        <result column="refreshToken" property="refreshToken" />
        <result column="expires_in" property="expiresIn" />
        <result column="createTime" property="createTime" />
    </resultMap>
</mapper>
